#top-nav {
  position: relative;
}

.tw-dropdown-holder {
  position: absolute;
  width: 100%;
  top: 52px;
  z-index: 1;
}
.tw-dropdown-holder * {
  box-sizing: border-box;
}
.tw-dropdown__bg, .tw-dropdown__arrow {
  position: absolute;
}
.tw-dropdown__arrow {
  width: 0;
  height: 0;
  border-width: 15px;
  border-style: solid;
  border-color: transparent transparent white;
  top: -29px;
  opacity: 0;
  transition: 0.3s ease;
  pointer-events: none;
}
.tw-dropdown__bg {
  width: 800px;
  height: 300px;
  background-color: white;
  opacity: 0;
  transition: 0.4s ease;
  overflow: hidden;
  box-shadow: 0px 3px 10px #00000026;
  border-radius: 10px;
  z-index: -1;
  pointer-events: none;
}
.tw-dropdown__wrap {
  overflow: hidden;
  position: absolute;
  transition: 1s ease;
  z-index: 1;
  left: 0;
  pointer-events: none;
}
.tw-dropdown__wrap #why_10web .menu_container, .tw-dropdown__wrap #ai_builder .menu_container {
  width: 865px;
  padding: 45px 40px;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu, .tw-dropdown__wrap #ai_builder .menu_container .sub-menu {
  display: grid;
  grid-template-columns: auto auto;
  margin: 0;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu:before, .tw-dropdown__wrap #why_10web .menu_container .sub-menu:after, .tw-dropdown__wrap #ai_builder .menu_container .sub-menu:before, .tw-dropdown__wrap #ai_builder .menu_container .sub-menu:after {
  display: none;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item, .tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item {
  display: flex;
  align-items: center;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item a, .tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item a {
  background-size: 90px 73px;
  padding-left: 105px;
  height: 73px;
  text-decoration: none;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0;
  font-weight: 800;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item a .menu-item-description, .tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item a .menu-item-description {
  margin-top: 5px;
  font-weight: 300;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu {
  grid-gap: 30px 100px;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item.freelancers a {
  background: url(../../../images/header_icons/freelancers.svg) no-repeat;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item.business a {
  background: url(../../../images/header_icons/business.svg) no-repeat;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item.woocommerce a {
  background: url(../../../images/header_icons/woocommerce.svg) no-repeat;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item.traffic a {
  background: url(../../../images/header_icons/traffic.svg) no-repeat;
}
.tw-dropdown__wrap #why_10web .menu_container .sub-menu .menu-item a {
  width: 340px;
}
.tw-dropdown__wrap #ai_builder .menu_container .sub-menu {
  grid-gap: 30px 51px;
}
.tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item.sub_ai_builder a {
  background: url(../../../images/header_icons/ai_builder.svg) no-repeat;
}
.tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item.sub_widgets a {
  background: url(../../../images/header_icons/widgets.svg) no-repeat;
}
.tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item.sub_editor a {
  background: url(../../../images/header_icons/editor.svg) no-repeat;
}
.tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item.sub_templates a {
  background: url(../../../images/header_icons/templates.svg) no-repeat;
}
.tw-dropdown__wrap #ai_builder .menu_container .sub-menu .menu-item a {
  width: 367px;
}
.tw-dropdown__wrap #features .menu_container {
  width: 975px;
  padding: 40px 30px;
}
.tw-dropdown__wrap #features .menu_container .sub-menu {
  display: grid;
  grid-gap: 38px 35px;
  grid-template-columns: auto auto auto;
  margin: 0;
}
.tw-dropdown__wrap #features .menu_container .sub-menu:before, .tw-dropdown__wrap #features .menu_container .sub-menu:after {
  display: none;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item {
  display: flex;
  align-items: center;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item.migration a {
  background: url(../../../images/header_icons/migration.svg) no-repeat;
  background-position: center left;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item.optimization a {
  background: url(../../../images/header_icons/optimization.svg) no-repeat;
  background-position: center left;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item.security a {
  background: url(../../../images/header_icons/security.svg) no-repeat;
  background-position: center left;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item.backup a {
  background: url(../../../images/header_icons/backup.svg) no-repeat;
  background-position: center left;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item.management a {
  background: url(../../../images/header_icons/management.svg) no-repeat;
  background-position: center left;
}
.tw-dropdown__wrap #features .menu_container .sub-menu .menu-item a {
  padding-left: 72px;
  width: 275px;
  height: 43px;
  text-decoration: none;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0;
  font-weight: 600;
}
.tw-dropdown-menu {
  position: absolute;
  visibility: hidden;
  opacity: 0;
}
.tw-dropdown-menu .menu_container {
  position: absolute;
  opacity: 0;
  transition: 0.2s ease;
  min-width: 200px;
}
.tw-dropdown-menu.active {
  visibility: visible;
}
.tw-dropdown-menu.active .menu_container {
  z-index: 2;
  opacity: 1;
}
